/*
Theme Name: 	Betheme Child
Theme URI: 	http://themes.muffingroup.com/betheme
Author: 	Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:	betheme
Version: 	1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@font-face {
	font-family: 'JennaSue';
  	src: 	url('/wp-content/assets/fonts/JennaSue.eot');
  	src: 	url('/wp-content/assets/fonts/JennaSue.eot?#iefix') format('embedded-opentype'),
       		url('/wp-content/assets/fonts/JennaSue.woff') format('woff'),
       		url('/wp-content/assets/fonts/JennaSue.ttf')  format('truetype'),
       		url('/wp-content/assets/fonts/JennaSue.svg#svgFontName') format('svg');
}

body {
	padding-bottom: 0 !important;
}

h1, h2, h4, h5, h6, #Content .widget > h3, #Content .ngg-album-compact h3 .ngg-album-desc {
	font-family: 'JennaSue', Tahoma, Arial !important;
}

h2 {
	color: #008641 !important;
}

h3 {
	text-transform: uppercase;
	color: #e3b94c !important;
	font-weight: bold !important;
}

html {
	background-size: 100% !important;
}

#Wrapper {
	position: relative;
	overflow: visible !important;
	border-top-right-radius: 30px;
	border-top-left-radius: 30px;
}

#Wrapper:before {
	content: "";
	background: none repeat scroll 0 0 #777;
	bottom: 14px;
	box-shadow: -20px 0 45px #777;
	height: 47%;
	left: 25px;
	position: absolute;
	top: 30%;
	transform: rotate(-2deg);
	width: 23px;
	z-index: -1;
}

#Wrapper:after {
	content: "";
	background: none repeat scroll 0 0 #777;
	bottom: 14px;
	box-shadow: 20px 0 45px #777;
	height: 47%;
	right: 25px;
	position: absolute;
	top: 30%;
	transform: rotate(2deg);
	width: 23px;
	z-index: -1;
}

body:not(.home) #Wrapper:before,body:not(.home) #Wrapper:after {
	top: 22%;
}

input[type="text"], input[type="tel"], input[type="password"], input[type="email"], textarea, select, .woocommerce .quantity input.qty, input[type="text"]:focus, input[type="tel"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus, select:focus, .woocommerce .quantity input.qty:focus {
	font-size: 16px !important;
	border: solid thin #008641 !important;
}

input[type="text"], input[type="tel"], input[type="password"], input[type="email"], textarea, select, .woocommerce .quantity input.qty {
	border-radius: 10px !important;
}

span.wpcf7-form-control-wrap .wpcf7-textarea {
	height: 90px !important;
}

#Wrapper #Header_wrapper {
	background-color: transparent;
	background-image: none;
}

#Header #Top_bar {
	margin-bottom: 10px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px
}

#Header #Top_bar .logo {
	padding: 0;
	border: none;
	margin-bottom: 20px;
}

#Header #Top_bar .widget_wrapper {
	position: absolute;
	right: 0;
	top: 0;
}

#Header #Top_bar .widget_wrapper .textwidget > p {
	font-size: 24px;
	line-height: 24px;
	color: #008641;
}

#Header #Top_bar .widget_wrapper .textwidget > p:first-child {
	text-align: right;
	padding-top: 10px;
}

#Header #Top_bar .widget_wrapper .textwidget > p i {
	font-style: normal;
}

#Top_bar .menu li ul li {
	width: 220px !important;
	padding: 0 10px !important;
}

#Header #Top_bar .menu > li ul {
	border-radius: 10px;
	padding: 10px 0;
}

#Header #Top_bar .menu > li a:after {
	display: none;
}

#Top_bar .menu > li ul li a:hover {
	border-radius: 10px;
	background-color: #008641 !important;
}

#Header #Top_bar .menu > li > a span, #Header #Top_bar .menu > li > a {
	line-height: 30px;
}

#Header #Top_bar .menu > li > a span {
	border: none;
}

#Content a.cboxElement {
	padding: 10px 20px;
	border-radius: 5px;
}

#Content a.cboxElement:hover {
	text-decoration: none;
}

#Content .icon_box .desc_wrapper h4 {
	font-size: 44px;
	line-height: 47px;
	color: #008641;
}

#Content .icon_box a:hover .desc_wrapper h4 {
	color: #e3b94c;
}

#Content .icon_box a .image_wrapper img {
	opacity: 1;
	-webkit-transition-duration: 0.7s;
	-moz-transition-duration: 0.7s;
	-o-transition-duration: 0.7s;
	-ms-transition-duration: 0.7s;
	transition-duration: 0.7s;
}

#Content .icon_box a:hover .image_wrapper img {
	opacity: .7;
}

#Content .widget {
	padding-bottom: 0;
}

#Content .widget:after {
	display: none;
}

#Content .widget > h3 {
	text-transform: none !important;
	text-align: center;
	font-size: 44px !important;
	font-weight: normal !important;
	color: #284428 !important;
}

#Content .testimonials_slider.kg .testimonials_slider_ul li .author h5 {
	font-family: inherit !important;
	color: #008641 !important;
}

#Content .testimonials_slider.kg .testimonials_slider_ul li .bq_wrapper, #Content .testimonials_slider.kg .testimonials_slider_ul li {
	padding: 0;
}

#Content .testimonials_slider.kg .testimonials_slider_ul li .bq_wrapper {
	background: transparent !important;
	height: 427px !important;
}

#Content .testimonials_slider.kg .testimonials_slider_ul li .bq_wrapper img {
	border-radius: 20px;
}
	
#Content .testimonials_slider.kg .testimonials_slider_ul li blockquote {
	color: #008641 !important;
	background: transparent !important;
	font-size: 16px !important;
	line-height: 24px;
	text-align: center;
}

#Content .testimonials_slider.kg .testimonials_slider_ul li a:hover .author h5 {
	color: #e3b94c !important;
}

#Content .testimonials_slider.kg .testimonials_slider_ul li a:hover {
	text-decoration: none;
}

#Content .right-sidebar .four.columns {
	margin-bottom: 270px;
}

#Content .widget-area:before {
	display: none;
}

#Content .blockquote blockquote {
	font-size: 16px !important;
	line-height: 24px !important;
	background: transparent !important;
}

#Content .testimonials_list .item {
	float: left;
	clear: none;
	width: 50%;
}

#Content .testimonials_list .item .desc h4 {
	font-family: inherit !important;
	color: #008641;
	padding-left: 20px;
}

#Content .image_frame .image_wrapper .image_links.double a:first-child {
	display: none !important;
}

#Content .image_frame .image_wrapper .image_links.double a {
	width: 100% !important;
}

#Content .single-photo-wrapper .image_frame {
	border: none !important;
}

#Content .single-photo-wrapper .image_frame .image_wrapper {
	border-radius: 20px;
}

#Content .single-photo-wrapper .image_frame img {
	border-radius: 20px;
	margin-bottom: 0 !important;
}

#Content .widget_categories ul {
	background-color: transparent !important;
	color: #008641;
}

#Content .widget_categories ul li a {
	color: #000 !important;
}

#Content .widget_recent_entries ul li:after {
	background-color: #008641;
}

#Content .ngg-album-compact h4 {
	margin-top: 15px;
}

#Content .ngg-album-compact h4 .ngg-album-desc {
	color: #008641 !important;
	height: 30px !important;
	font-size: 24px;
	padding: 5px 0 0;
}

#Content .ngg-album-compact h4 .ngg-album-desc:hover {
	color: #e3b94c !important;
}

#Content .ngg-album-compact {
	padding-bottom: 10px;
}

#Content .list_item .list_right h4 {
	color: #008641 !important;
	font-size: 28px !important;
	line-height: 36px !important;
	margin-bottom: 0 !important;
}

#Content .list_item .list_left {
	width: 50px !important;
	height: 50px !important;
	line-height: 50px !important;
	font-size: 35px !important;
}

#Content .list_item .list_right {
	margin-left: 55px !important;
}

#Content .author-box {
	width: 73% !important;
}

#Content .blockquote p.author, #Content .blockquote p.author span {
	color: #008641 !important;
}

#Content input[type="text"]:focus, #Content input[type="tel"]:focus, #Content input[type="password"]:focus, #Content input[type="email"]:focus, #Content textarea:focus, #Content select:focus, #Content .woocommerce .quantity input.qty:focus {
	background-color: #F7EACA !important;
	color: #008641 !important;
}

#Content input[type="submit"], #Content input[type="button"], #cboxContent .wpcf7-submit, #Content a.cboxElement {
	font-size: 16px !important;
	color: #FFF !important;
	background: rgb(246,211,103); 
	background: -moz-linear-gradient(top, rgba(246,211,103,1) 0%, rgba(226,184,74,1) 33%, rgba(101,59,24,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,211,103,1)), color-stop(33%,rgba(226,184,74,1)), color-stop(100%,rgba(101,59,24,1))); 
	background: -webkit-linear-gradient(top, rgba(246,211,103,1) 0%,rgba(226,184,74,1) 33%,rgba(101,59,24,1) 100%); 
	background: -o-linear-gradient(top, rgba(246,211,103,1) 0%,rgba(226,184,74,1) 33%,rgba(101,59,24,1) 100%); 
	background: -ms-linear-gradient(top, rgba(246,211,103,1) 0%,rgba(226,184,74,1) 33%,rgba(101,59,24,1) 100%);
	background: linear-gradient(to bottom, rgba(246,211,103,1) 0%,rgba(226,184,74,1) 33%,rgba(101,59,24,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6d367', endColorstr='#653b18',GradientType=0 ); 
}

#Content input[type="submit"]:hover, #Content input[type="button"]:hover, #cboxContent .wpcf7-submit:hover, #Content a.cboxElement:hover {
	color: #008641 !important;
}

#Content .right-sidebar .wrap {
	width: 73%;
}

body.single #Content .section.section-post-related {
	padding-bottom: 220px;
}

body.blog #Footer .footer_copy:after {
	display: none;
}

#Footer {
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px
}

#Footer .footer_copy .one {
	margin-bottom: 15px !important;
	padding-top: 15px !important;
}

#Footer #secondary-menu #menu-footer-menu li {
	float: left;
	margin-right: 20px;
}

#Footer .footer_copy {
	position: relative;
}

#Footer .footer_copy:after {
	content: url('/wp-content/uploads/2014/11/bird-img.png');
	position: absolute;
	right: 80px;
	bottom: 48px;
}

@media only screen and (max-width: 767px) {

	#Wrapper:before, #Wrapper:after {
		display: none;
	}
	
	#Header #Top_bar .logo {
		margin-bottom: 110px;
	}
	
	#Header #Top_bar .widget_wrapper {
		top: 70px;
		right: 50%;
		margin-right: -83px;
	}
	
	#Header #Top_bar .widget_wrapper img {
		width: 30px;
		height: auto;
	}
	
	#Header #Top_bar .widget_wrapper .textwidget > p {
		text-align: center !important;
	}
	
	#Header #Top_bar a.responsive-menu-toggle {
		top: 50px !important;
	}

	#Footer .footer_copy:after {
		display: none;
	}

	#Footer .secondary_menu_wrapper {
		display: none;
	}

}

@media only screen and (max-width: 959px) {

	#Content p.itext {
		padding-left: 0 !important;
	}

}

@media only screen and (min-width: 960px) {

	#Wrapper {
		max-width: 1000px !important;
	}

	#Footer .footer_copy .copyright {
		float: right !important;
	}


}

